export const FETCH_EMPLOYEES = "FETCH_EMPLOYEES";
export const FETCH_EMPLOYEES_SUCCESS = "FETCH_EMPLOYEES_SUCCESS";
export const FETCH_EMPLOYEES_FAILURE = "FETCH_EMPLOYEES_FAILURE";
export const SIGNIN = "SIGNIN";
export const SIGNIN_SUCCESS = "SIGNIN_SUCCESS";
export const SIGNIN_FAILURE = "SIGNIN_FAILURE";

export const AUTH_START = "AUTH_START";
export const AUTH_SUCCESS = "AUTH_SUCCESS";
export const AUTH_FAIL = "AUTH_FAIL";
export const AUTH_LOGOUT = "AUTH_LOGOUT";
export const AUTH_PERSIST = "AUTH_PERSIST";
export const AUTH_FINISH = "AUTH_FINISH";

export const FETCH_ANNUAL_REPORT = "FETCH_ANNUAL_REPORT";
export const FETCH_ANNUAL_REPORT_SUCCESS = "FETCH_ANNUAL_REPORT_SUCCESS";
export const FETCH_ANNUAL_REPORT_FAILURE = "FETCH_ANNUAL_REPORT_FAILURE";

export const FETCH_MONTHLY_REPORT = "FETCH_MONTHLY_REPORT";
export const FETCH_MONTHLY_REPORT_SUCCESS = "FETCH_MONTHLY_REPORT_SUCCESS";
export const FETCH_MONTHLY_REPORT_FAILURE = "FETCH_MONTHLY_REPORT_FAILURE";

export const FETCH_COMPANY_DASHBOARD = "FETCH_COMPANY_DASHBOARD";
export const FETCH_COMPANY_DASHBOARD_SUCCESS = "FETCH_COMPANY_DASHBOARD_SUCCESS";
export const FETCH_COMPANY_DASHBOARD_FAILURE = "FETCH_COMPANY_DASHBOARD_FAILURE";

export const FETCH_TEAM_DASHBOARD = "FETCH_TEAM_DASHBOARD";
export const FETCH_TEAM_DASHBOARD_SUCCESS = "FETCH_TEAM_DASHBOARD_SUCCESS";
export const FETCH_TEAM_DASHBOARD_FAILURE = "FETCH_TEAM_DASHBOARD_FAILURE";

export const LOAD_CALENDAR_MONTH = "LOAD_CALENDAR_MONTH";
export const LOAD_CALENDAR_MONTH_SUCCESS = "LOAD_CALENDAR_MONTH_SUCCESS";
export const LOAD_CALENDAR_MONTH_FAIL = "LOAD_CALENDAR_MONTH_FAIL";

export const TASK_EDITED_SUCCESS = "TASK_EDITED_SUCCESS";
export const TASK_EDITED_FAIL = "TASK_EDITED_FAIL";
export const TASK_ADD_SUCCESS = "TASK_EDITED_SUCCESS";
export const TASK_ADD_FAIL = "TASK_EDITED_FAIL";
export const TASK_DELETE_SUCCESS = "TASK_DELETE_SUCCESS";
export const TASK_DELETE_FAIL = "TASK_DELETE_FAIL";

export const ADD_DAY_SUCCESS = "ADD_DAY_SUCCESS";
export const ADD_DAY_FAIL = "ADD_DAY_FAIL";
export const DAY_EDITED_SUCCESS = "TASK_EDITED_SUCCESS";
export const DAY_EDITED_FAIL = "TASK_EDITED_FAIL";

export const ADD_DAY_WITH_TASK_SUCCESS = "ADD_DAY_WITH_TASK_SUCCESS";
export const ADD_DAY_WITH_TASK_FAIL = "ADD_DAY_WITH_TASK_FAIl";

export const RELOAD_CALENDAR = "RELOAD_CALENDAR";
export const EMPLOYEE_CANCEL = "EMPLOYEE_CANCEL";
export const EMPLOYEE_DELETE_START = "EMPLOYEE_DELETE_START";
export const EMPLOYEE_DELETE_SUCCESS = "EMPLOYEE_DELETE_SUCCESS";
export const EMPLOYEE_DELETE_FAIL = "EMPLOYEE_DELETE_FAIL";
